Subject: Re: SpitfireVb
From: "Steve Bamford ARC" <[email-masked]>
To: "Kairasp Daruwala" <[email-masked]>
Date: Sun, 21 Mar 2004 11:10:55 -0800

Hi Kairasp,
Thanks for sending in your Spitfire article....it looks excellent.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Kairasp Daruwala 
  To: Aircraft Snaps 
  Sent: Saturday, March 13, 2004 9:08 AM
  Subject: SpitfireVb

                                                                                1/48 Airfix Spitfire Vb
                                                                       
                                                                          by Kairasp Daruwala

  This  is my Airfix 1/48 Scale Spitfire Vb.The Decals are from the Kit one alteration done is that I have added the victory  stripes the second is that the pilot entry door has been cut open & third is I have cut the canopy in an open position.This model was also painted withTestors Enamel then the model was sprayed with Testors Flat to seal the Decals.Hope you like my model.

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------